import { Component, OnInit, Input } from '@angular/core';
import { FeedCard } from '../../../../core/models/feed-card.model';

@Component({
  selector: 'app-kpi-card',
  templateUrl: './kpi-card.component.html',
  styleUrls: ['./kpi-card.component.scss'],
})
export class KpiCardComponent implements OnInit {
  @Input() card: FeedCard;

  constructor() {}

  ngOnInit() {}
}
